Страницы: 1
Ответить
RSS
RVI PSS для Linux, Зависание на ядре 3.5 и свежее
 
Добрый день!
Есть ли в природе версия PSS для Linux, более новая, чем выложена на сайте? Текущая версия стабильно работает на ядре до 3.2 включительно, как только ядро обновляется до 3.5, видео перестает воспроизводиться. При включении одного потока черный экран, хотя показывает переменный битрейт, при включении потока со второй камеры - зависание. Проверено на xubuntu, mint 16, suse с ядрами 3.5 и 3.11
 
Здравствуйте!
Данная версия PSS для Linux является последней и более новых не появится.
Рекомендую использовать PSS 4.06 или SmartPSS, запустив их под Wine.
 
Пробовал запускать PSS и SmartPSS под Wine, приложения вываливаются в ошибку сразу после запуска. Позже добавлю скриншоты
 
здравствуйте.
меня тоже сильно интересует PSS для Linux, раньше он был в разделе "скачать", а теперь вообще нет? http://www.rvi-cctv.ru/download/section.php?SECTION_ID=367

в то время как в мире и в нашей стране наметилось явное движение в сторону от микрософта и даже 1С бухгалтерия заработала напрямую под Linux (без прокладки Wine), у вас наоборот.
они и вас купили? :o
а ведь поддержка PSS для Linux у вас заявлена на сайте в описании регистраторов: http://www.rvi-cctv.ru/catalog/16_kanalnye_videoregistratory/RVi-IPN16-2/

суть то вот в чём: зачем ставить платную виндовс на компьютер, единственной задачей которого будет вывод на большой телевизор изображений с камер посредством PSS.
именно для таких (ИМХО) очень распространенных ситуаций и нужна PSS для Linux.

очень надеюсь что вы не бросите хорошее и полезное дело.
 
Здравствуйте, Леонид!
Хочу вас заверить, что никто никого не покупал. Версия PSS для Linux также никуда не пропала с нашего сайта и найти ее можно в общем разделе Скачать -> Программное обеспечение.
http://www.rvi-cctv.ru/download/section.php?SECTION_ID=333

Вот здесь лежит программа.
http://www.rvi-cctv.ru/download/section.php?ELEMENT_ID=953
 
Цитата
Василий Третенников пишет:
...
Хочу вас заверить, что никто никого не покупал. ...
уфф... ну прям от сердца отлегло.

а софт на нашелся потому что я искал его в разделе "Программное обеспечение для IP-оборудования (IP-камеры и IP-видесерверы)". мне то для RVi-IPN16/2 надо.
то на что вы указали для RVi-IPN16/2 подойдёт?
и какую версию Линукса лучше использовать чтоб стабильно было?
 
Да, подойдет. Определенных требований к версии нет.
Страницы: 1
Ответить
Читают тему
Форма ответов
Текст сообщения*
Загрузить файл или картинкуПеретащить с помощью Drag'n'drop
Перетащите файлы
Ничего не найдено
Загрузить картинки
Отправить Отменить
 

Внимание! Обращаем Ваше внимание на то, что форум работает по принципу премодерации, то есть сообщения публикуются только после одобрения администратором или модератором сайта. Данная мера введена для предотвращения появления спама на форуме.